loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/apps/js/jwAppAppstoreModule.js",function(){});
$(document).ready(function(){
	  $("#appStoreContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/apps/jwAppAppstore.jsp",function(){ 
		  appStoreModuleLoad();
	  });
	  
});


var appStoreModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/apps/js/jwAppAppstore.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/WdatePicker.js",function(){});
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","appStore_jwAppAppStoreHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/apps/css/tabCategory.css","appStore_jwAppAppStoreHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwappsearch.css","appStore_jwAppAppStoreHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/gaowj/ria/jquery/My97DatePicker/My97DatePicker/skin/WdatePicker.css","appStore_jwAppAppStoreHJSP");
	
};